# ApiExternalAccountCategory Data Model

Type representing an external account category.

Properties
name | data type | description
--- | --- | ---
name | string | Represents an identifier for a category.
displayName | string | Represents a localized display name for a category.
description | string | Represents a localized description for a category.

Example

    {
      "name" : "...",
      "displayName" : "...",
      "description" : "..."
    }